ImagickDraw::getFontWeight
ImagickDraw::getStrokeAntialias
The ImagickDraw class
PHP Manual

# ImagickDraw::getGravity

(PECL imagick 2.0.0)

ImagickDraw::getGravity — Returns the text placement gravity

### Description

int ImagickDraw::getGravity ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the text placement gravity used when annotating with text.

### Return Values

Returns a GRAVITY_ constant on success and 0 if no gravity is set.

ImagickDraw::getFontWeight
ImagickDraw::getStrokeAntialias
The ImagickDraw class
PHP Manual